.knoppenbalk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;


}
.hyperlink {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	text-decoration: none;

}
.kop1-oud {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: center;


}
.kop2 {italic, bold, kleiner
	font-family: "Times New Roman";
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	font-family: "Trebuchet MS", "Times New Roman", sans-serif;

}
.kop3 {bold, nog kleiner
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
.kop4-oud {ethiek
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.body {
	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.bodyvoorpagina {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}
.table {
	border: solid #993300;
}
.kop1 {

	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 50px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-align: center;
	text-decoration: none;
}
.kop4 {ethiek
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #990000;
	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 20px;

}
.subkop1 {

ethiek
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0066FF;
	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 20px;
}
.copyright {
	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;

}
.copyrightlink {
	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	color: #000000;

}
.label {

	font-family: "Trebuchet MS", "Times New Roman", sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
